.. Licensed under the Apache License: http://www.apache.org/licenses/LICENSE-2.0
.. For details: https://github.com/nedbat/coveragepy/blob/master/NOTICE.txt

.. _api_coveragedata:

The CoverageData class
----------------------

.. versionadded:: 4.0

.. module:: coverage
    :noindex:

.. autoclass:: CoverageData
    :members:
    :special-members: __init__
